#main-index{
    margin-bottom: 0px;
    background:url(/images/mian_index-bg.png)no-repeat bottom center #212c42;
    padding: 24px 0 15px;
}
.gold-title{
    width: 100%;
    text-align: center;
    font-size: 26px;
    color: #fff;
    margin-bottom: 29px;
    margin-top: 0;
    line-height: 1;
}
.subtitle {
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 1;
}
.main-center{
    width: 1200px;
    margin: auto;
    padding: 20px 35px 0;
}
.main-center-content{
    width: 520px;
    height: 480px;
}
.main-operation{
    width: 400px;
    height: 91px;
    margin: 110px auto 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.main-operation .reduce,
.main-operation .add{
    width: 91px;
    height: 91px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}
.main-operation .left-reduce:hover{
    box-shadow: 0px 0px 20px #1be5e2;
}
.main-operation .left-add:hover{
    box-shadow: 0px 0px 20px #1be5e2;
}
.main-operation .right-reduce:hover{
    box-shadow: 0px 0px 20px #be805d;
}
.main-operation .right-add:hover{
    box-shadow: 0px 0px 20px #be805d;
}
.quickly{
    width: 1200px;
    height: 90px;
    margin: auto;
}
.left-row{
    float: left;
}
.left-row select{
    outline: none;
}
.sub-title em.left-icon{
    background: #fff;
}
.gold-search{
    margin: 0px;
}
.fecebook{
    width:1200px;
    margin:0 auto;
    padding: 20px 0 33px;
}
.goldOld-title,.fecebook-title{
    text-align: center;
    font-size: 26px;
    height: 43px;
    line-height: 43px;
    color: #fff;
    position: relative;
}
.fecebook-title .guest-more{
    width: 186px;
    height: 43px;
    background-color: #5c729e;
    border-radius: 5px;
    font-size: 24px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
}
.fecebook-content{
    margin-top: 30px;
}
.fecebook-content-left{
    height: 179px;
    float: left;
    width: 207px;
    margin-right: 26px;
    background: #495a7c;
    border: 1px solid #54678d;
    border-radius: 5px;
}

.fecebook-content-right{
    height: 177px;
    float: right;
    width: 960px;
    position: relative;
}
#fecebook-slide{
    width: 890px;
}
#fecebook-slide .swiper-slide{
    height: 177px;
}
.left-img{
    background: url(/images/index/buy_left_bg.png) no-repeat;
    float: left;
}
.center-img{
    background: url(/images/index/buy_right_bg.png) no-repeat;
    float: right;
}
.right-img{
    background: url(/images/index/right.png) no-repeat;
    margin-right: 3px;
    float: right;
}
.price{
    font-size: 20px;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
}
.left-input{
    text-align: center;
    margin-top: 24px;
}
.main-total-price{
    line-height: 1;
    text-align: center;
    margin-top: 32px;
}
.left-total-price{
    color: #03fbcf;
}
.right-total-price{
    color: #feba04;
}
.gold-currency,.right-input{
    font-size: 24px;
    display: inline-block;
    font-weight: bold;
}

.left-input input{
    width: 300px;
    background: transparent;
    font-size: 40px;
    height: 40px;
    text-align: center;
    border: none;
    color: #fff!important;
    padding: 0;
}
.main-left-input input{
    color: #03fbcf;
}
.main-right-input input{
    color: #feba04;
}
.main-left-input input::-webkit-input-placeholder {
    color: #03fbcf;
}
.main-left-input input:-moz-placeholder {
    color: #03fbcf;
}
.main-left-input input::-moz-placeholder {
    color: #03fbcf;
}
.main-left-input input:-ms-input-placeholder {
    color: #03fbcf;
}
.main-right-input input::-webkit-input-placeholder {
    color: #feba04;
}
.main-right-input input:-moz-placeholder {
    color: #feba04;
}
.main-right-input input::-moz-placeholder { 
    color: #feba04;
}
.main-right-input input:-ms-input-placeholder {
    color: #feba04;
}
.main-right-input-value,
.main-left-input-value{
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.main-right-input-value input{
    width: 100px;
    background: url(/images/right_value_bg.png)no-repeat bottom center;
    background-size: 100% 1px;
}
.main-left-input-value input{
    width: 100px;
    background: url(/images/left_value_bg.png)no-repeat bottom center;
    background-size: 100% 1px;
}
.main-right-input-value input::-webkit-input-placeholder,
.main-left-input-value input::-webkit-input-placeholder{
    color:#bfbfbf;
}
.main-right-input-value input::-moz-placeholder,
.main-left-input-value input::-moz-placeholder{
    color:#bfbfbf;
}
.main-right-input-value input:-moz-placeholder,
.main-left-input-value input:-moz-placeholder{
    color:#bfbfbf;
}
.main-right-input-value input:-ms-input-placeholder,
.main-left-input-value input:-ms-input-placeholder{
    color:#bfbfbf;
}

.main-left-input-value span{
    font-size: 40px;
    color: #03fbcf;
    line-height: 1;
}
.main-right-input-value span{
    font-size: 40px;
    color: #feba04;
    line-height: 1;
}
.buynow{
    width: 142px;
    height: 75px;
    margin: 49px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.right-font a{
    color: #a7b3d9;
}
.left-buynow{
    background: url(/images/index/left_buy_now_bg.png);
}
.right-buynow{
    background: url(/images/index/right_buy_now_bg.png);
}
.buynow .button{
    background-color: transparent;
    border: none;
}
.idx-choose-w{
    background-color: #334261;
    margin-bottom: 21px;
}
.right-img-title{
    font-size: 22px;
    font-weight: bold;
    color: #ffe851;
    margin-left: 100px;
    margin-top: 55px;
}
.right-img-content{
    height: 200px;
    height: 160px;
    margin-top: 65px;
}
.right-img-content ul{
    margin-left: 30px;
}
.right-img-content ul li{
    margin-top: 12px;
}
.right-img-content li img{
    padding-top: 4px;
}
.right-img-content li a{
    font-size: 16px;
    color: #a7b3d9;
    padding-left:4px;
}
.right-img-contact{
    margin-left: 70px;
    margin-top: 22px;
}
.right-img-contact-title{
    font-size: 18px;
    color: #fff;
}
.right-img-contact-chat{
    font-size: 14px;
    color: #fff;
}
.fecebook-content-left-top{
    color: #feba04;
    font-size: 24px;
    text-align: center;
    padding-top: 14px;
    line-height: 1;
}
.fecebook-content-left-stat{
    margin-top: 35px;
    text-align: center;
}
.fecebook-content-left-stat img{
    height: 21px;
    width: 21px;
    margin-right: 3px;
}
.fecebook-content-left-stat img:last-child{
    margin-right: 0;
}
.fecebook-content-left-center{
    color: #24f76e;
    font-size: 16px;
    margin-top: 27px;
    line-height: 1;
    text-align: center;
}
.fecebook-content-left-center a{
    color: #24f76e;
}
.fecebook-content-left-bottom{
    margin-left: 30px;
    margin-top: 50px;
}
.fecebook-content-right-img img{
    width: 17px;
}
.fecebook-content-right-center-title{
    color: #000;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 280px;
    height: 25px;
}
.home-news-detail-title{
    color: #fff;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}
.fecebook-content-right-img{
    display: flex;
    align-items: center;
}
.fecebook-content-right-img a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 2px;
}
.fecebook-content-right-img a:last-child{
    margin-right: 0;
}
.fecebook-content-right-center{
    margin-top: 20px;
}
.fecebook-content-right-center-content{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
}
.home-news-img{
    margin-bottom: 12px;
}
.home-news-detail-content{
    height: 114px;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    text-align: left;
    margin-bottom: 13px;
}
.home-news .new-more {
	margin-right:25px;
    text-align: center;
    margin-top: -58px;
}
.home-news .new-more .more {
    display: inline-block;
    padding: 10px 40px;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #6a4c7c;
    border-radius: 8px;
}
.home-news .new-more .more:hover,.guest-more:hover{
    background: #6a4c7c;
    color: #fff;
}

.center-content{
    background-color: #334261;
    margin-bottom: 21px;
}
.fecebook-content-right-bottom{
    
}
.goldOld-detail{
    width:1200px;
    margin: auto;
    height: 580px;
    

}
.time{
    color: #fff;
    font-size: 16px;
}
.box-shadow{
    margin-right: 10px;
}
.show-content{
    width: 269px;
    height: 177px;
    display: block;
    border: 1px solid #54678d;
    background-color:#495a7c;
    border-radius: 5px;
    padding: 13px 12px 0;
    box-sizing: border-box;
}
.question-w{
    margin-bottom: 21px;
    background: url(/images/index/question_bg.png)no-repeat left bottom #354464;
}
.question-big-title{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.payway_title{
    font-size: 26px;
    line-height: 1;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
}
.home-news-title{
    text-align: center;
    font-size: 26px;
    height: 43px;
    line-height: 43px;
    color: #fff;
    position: relative;			
}
.home-news-title .idx-news-more{
    width: 186px;
    height: 43px;
    background-color: #5c729e;
    border-radius: 5px;
    font-size: 24px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
}
.home-news-title .idx-news-more:hover{
    background: #6a4c7c;
    color: #fff;
}
.question-big-content{
    font-size: 14px;
    text-align: justify;
    margin-top: 15px;
   
    line-height: 20px;
	margin-bottom:-2px;
}
.question-title{
    font-size: 24px;
    color: #feba04;
    line-height: 1;
    margin-bottom: 2px;
}
.question-content{
    font-size: 16px;
    color: #fdfdfe;
    line-height: 26px;
    margin-bottom: 15px;
}
.question{
    width: 1200px;
    margin: auto;
    padding: 18px 12px 37px;
}
.home-news-w{
    background-color: #334261;
    padding: 20px 0 19px;
}
.home-news{
    width: 1200px;
    margin: auto;
}
.payway{
    width: 1200px;
    margin: auto;
    padding: 22px 0 7px;
	
}
.payment img{
    float: left;
    margin-left: 33px;
    margin-right: 34px;
    border:1px solid #ccc;
    width: 171px;
    height: 48px;
    border-radius: 3px;
    margin-bottom: 16px;
}
.question-content p{
    line-height: 30px;
}

.goldOld-content-list{
    height: 265px;
    width: 30%; 
    float: left; 
    background-image: linear-gradient(#564e7c,#aeaac5,#564e7c);
    border-radius: 10px; 
    margin-top: 20px;
}
.goldOld-content-list-img{
    float: left;
    margin-left: 25px;
}
.goldOld-content-list-title{
    width: 320px;
    margin: auto;
    padding-top: 20px;
    height: 70px;
}
.coins{
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding-top: 18px;
    padding-left: 10px;
}
.promotion{
    margin-left: 35px;
}
.promotion .dash{
    width: 70px;
    height: 55px;
    float: left;
    position: relative;
    margin-left: 20px;
    background: transparent url(/images/index/t-box.png) 0 0 no-repeat;
}

.index-gold-left{
	float:left;
	width:100%;
	text-align:right;
	color:#fff;
    height: 30px;
    margin-left: -65px;
	margin-top:-15px;
}

.index-gold-right{
	float:left;
	width:100%;
	text-align:center;
	color:#372047;
	font-weight:900;
	font-size:20px;
}

.promotion .dash .digit{
    font-size: 34px;
    font-weight: bold;
    float: left;
    width: 23px;
    text-align: center;
    color: #fff;
    position: relative;
    margin: 5px 0 0 5px;
}
.coins-price{
    display: inline-block;
    width: 89%;
    margin-left: 12px;
    
    line-height: 65px;
}


.coins-price-num{
    font-size: 13px;
    color: #fcff82;
    font-weight: 600;
	margin-left:65px;
}
.coins-price-num .off{
    text-decoration: line-through;
    font-size: 13px;
    color: #fff;
    margin-right: 15px;
}
.buy-coins-now{
	width:80%;
    background: #fdca26;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    border: none;
    border-radius: 5px;
    color: #372047;
    font-size: 18px;
    font-weight: 600;
    float: right;
    margin-right: 26px;
    margin-top: 25px;
}
.buy-coins-now:hover{
    background: #fdca26;
}
.hotnews-box{
    margin-top: 20px;
}
.home-news-content{
    background-image: linear-gradient(to bottom, #526690,#364665,#526690);
    float: left;
    width: 266px;
    padding: 1px;
    margin-right: 45px;
    border-radius: 4px;
    box-sizing: border-box;
}
.home-news-content a{
    display: block;
    border-radius: 4px;
    background-color: #364665;
    padding: 9px 15px 4px;
}
.hotnews-box .home-news-content:last-child{
    margin-right: 0;
}

.home-news-img img{
    width: 100%;
}
.home-news-detail-time{
    color: #fff;
    text-align: right;
    font-size: 14px;
}
.code{
    width: 78px;
    height: 45px;
    margin-left: 200px;
    margin-top: -55px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    font-weight: bold;
}
.pumpkin{
     position: fixed;
     z-index: 99;
     bottom: 60px; 
     right: 60px;
}
.turkey{
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: bold;
}
.turkey .username{
    font-size: 24px;
    color: #feba04;
    flex-shrink: 0;
    margin-right: 15px;
    line-height: 1;
    font-weight: normal;
    max-width: 100px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.trustpilot{float: left;margin-left: 16px;margin-top: 4px;}
.fecebook-content-left-bottom img{float: left;}

.discount-box li{
    width: 216px;
    float: left;
    background-image: linear-gradient(to bottom, #526690,#364665,#526690);
    border-radius: 7px;
    padding: 1px;
    margin-right: 30px;
    box-sizing: border-box;
}
.discount-box li:last-child{
    margin-right: 0;
}
.discount-content-box{
    text-align: center;
    border-radius: 7px;
    background-color: #334261;
    padding: 20px 10px 10px;
}
.discount-content-box h4{
    line-height: 1;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -1px;
}
.discount-content-box h4 span{
    display: inline-block;
    margin-bottom: 28px;
}
.discount-content-box h4 span img{
    height: 74px;
}

.discount-content-box p{
    font-size: 16px;
    margin-top: 15px;
    line-height: 23px;
    height: 92px;
    color: #fff;
}
.discount{
    width: 1200px;
    margin: auto;
    padding: 23px 0 26px;
}
.discount-title{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 26px;
    color: #fff;
    line-height: 1;
    font-weight: normal;
    margin-bottom: 17px;
}

.cart-main .price {
	margin-top:0px;
}
.bg-color{
   background-image: linear-gradient(to right,#f9f7f7, #ededf1,#f9f7f7);
}
















